SAV for vShield and OpenSSL (Heartbleed) vulnerability update

Further to previous communication on the recently reported OpenSSL vulnerability today we have updated the SAV for vShield version 1.1 installer from version 1.1.4 to v1.1.6, and this installer is now available for download from the MySophos downloads webpage.  Dependent on which version of SAV for vShield you are using the options are as follows:

Sophos AntiVirus for VMware vShield version 1.0 customers:

Please upgrade to version 1.1 which includes an uninstall and install wizard to assist with the upgrade. Please see the Sophos Anti-Virus for VMware  vShield upgrade guide http://www.sophos.com/en-us/medialibrary/PDFs/documentation/savvv_11_ugeng.pdf for step by step information on how to upgrade.

Sophos AntiVirus for VMware vShield version 1.1 customers:

Either:

1.    Address the vulnerability immediately by downloading and installing the new installer from the MySophos downloads webpage, OR

2.    Wait for the automatic update which will be applied to your existing implementation on or shortly after April 22nd.  This is part of the normal monthly update  process for Sophos AntiVirus software, and no manual intervention is necessary.

If any further information is required please read http://www.sophos.com/en-us/support/knowledgebase/120854.aspx or contact Sophos Support.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s